FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by Star Treck.
Your IP: 3.238.125.76

ka5-akonadiconsole a5cc5fd8-5fb4-44af-a3e2-b3884ce1064f

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/ka5-akonadiconsole,a5cc5fd8-5fb4-44af-a3e2-b3884ce1064f.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/06/11 22:17:26
Runtime:0:00:00.182510

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: Failed build dependencies:
  • error 5
  • error: No files produced.

Content:

request from: mrozowik
checking if we should skip the build
started at: Sat Jun 11 22:17:16 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/a5cc5fd8-5fb4-44af-a3e2-b3884ce1064f/ka5-akonadiconsole-22.04.2-1.src.rpm
fetched 210937 bytes, 455.3 K/s
installing srpm: ka5-akonadiconsole-22.04.2-1.src.rpm
+ install -d /tmp/B.urxsc9cj/BUILD /tmp/B.urxsc9cj/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-akonadiconsole-22.04.2-1.src.rpm
* Sat Jun 11 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-akonadiconsole.git;a=log;h=master
* Fri Jun 10 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 22f67a8
- updated to 22.04.2 * Thu May 12 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 56a9dca
- updated to 22.04.1 * Sun Apr 24 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 8c268e3
- 22.04.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.urxsc9cj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-akonadiconsole-22.04.2-1.src.rpm Updating / installing... ka5-akonadiconsole-22.04.2-1 ######################################## + rm -f ka5-akonadiconsole-22.04.2-1.src.rpm + install -m 700 -d /tmp/B.urxsc9cj/BUILD/tmp + TMPDIR=/tmp/B.urxsc9cj/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.urxsc9cj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.urxsc9cj/ka5-akonadiconsole.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-calendarsupport-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-libkdepim-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-messagelib-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-calendarsupport-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-libkdepim-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-messagelib-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34322 packages read poldek: Removed 4150 duplicate packages from available set poldek: ka5-akonadi-calendar-devel-22.04.1-1: equal version installed, skipped poldek: ka5-akonadi-search-devel-22.04.1-1: equal version installed, skipped poldek: ka5-calendarsupport-devel-22.04.1-1: equal version installed, skipped poldek: ka5-libkdepim-devel-22.04.1-1: equal version installed, skipped poldek: ka5-messagelib-devel-22.04.1-1: equal version installed, skipped poldek: ka5-pimcommon-devel-22.04.1-1: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-calendarsupport-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-libkdepim-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-messagelib-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: ka5\-akonadi\-calendar\-devel ka5\-akonadi\-search\-devel ka5\-calendarsupport\-devel ka5\-libkdepim\-devel ka5\-messagelib\-devel ka5\-pimcommon\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade ka5-akonadi-calendar-devel ka5-akonadi-search-devel ka5-calendarsupport-devel ka5-libkdepim-devel ka5-messagelib-devel ka5-pimcommon-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34322 packages read Removed 4150 duplicate packages from available set ka5-akonadi-calendar-devel-22.04.1-1: equal version installed, skipped ka5-akonadi-search-devel-22.04.1-1: equal version installed, skipped ka5-calendarsupport-devel-22.04.1-1: equal version installed, skipped ka5-libkdepim-devel-22.04.1-1: equal version installed, skipped ka5-messagelib-devel-22.04.1-1: equal version installed, skipped ka5-pimcommon-devel-22.04.1-1: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: a5cc5fd8-5fb4-44af-a3e2-b3884ce1064f; TMPDIR=/tmp/B.urxsc9cj/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.urxsc9cj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.urxsc9cj/ka5-akonadiconsole.spec + : build-id: a5cc5fd8-5fb4-44af-a3e2-b3884ce1064f + TMPDIR=/tmp/B.urxsc9cj/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.urxsc9cj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.urxsc9cj/ka5-akonadiconsole.spec warning: Could not canonicalize hostname: nereid error: Failed build dependencies: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 ka5-akonadi-search-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 ka5-calendarsupport-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 ka5-libkdepim-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 ka5-messagelib-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 ka5-pimcommon-devel >= 22.04.2 is needed by ka5-akonadiconsole-22.04.2-1.i686 Building target platforms: i686-pld-linux Building for target i686-pld-linux ended at: Sat Jun 11 22:17:26 2022, done in 0:00:00.182510 error: No files produced. + chmod -R u+rwX /tmp/B.urxsc9cj/BUILD + rm -rf /tmp/B.urxsc9cj/tmp /tmp/B.urxsc9cj/BUILD + rm -rf /tmp/B.urxsc9cj Begin-PLD-Builder-Info Build-Time: user:6.58s sys:1.09s real:10.43s (faults io:2 non-io:268732) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]